CVE-2012-4404 (retired)

Priority
Description
security/__init__.py in MoinMoin 1.9 through 1.9.4 does not properly handle
group names that contain virtual group names such as "All," "Known," or
"Trusted," which allows remote authenticated users with virtual group
membership to be treated as a member of the group.
Assigned-to
mdeslaur
Notes
Package
Source: moin (LP Ubuntu Debian)
Upstream:released (1.9.4-8)
Ubuntu 12.04 ESM (Precise Pangolin):released (1.9.3-1ubuntu3)
Patches:
Upstream:http://hg.moinmo.in/moin/1.9/rev/7b9f39289e16
More Information

Updated: 2019-10-09 07:43:23 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)